/* profile listing if ever needed */
#partner-listing { clear:both; padding:15px 0 0; }
.partner-buttons { float:right; width:114px; padding:14px 0 0; }
.partner-content { float:left; width:600px; }
.partner-logo { float:left; margin:0 15px 0 0; width:250px; height:110px; background:url(/images/partners/partnerslogo-bg.gif); padding:10px; }
#partner-listing h3 { font-size:18px; line-height:30px; margin:0; padding:0; font-weight:normal; background:url(/images/divider.gif) bottom left repeat-x; }
#partner-listing p { color:#2b3338; line-height:20px; font-size:12px; margin:4px 20px 4px 0; padding:0; }

/* profile page */
.partner-right { width:315px; float:right; background:url(/images/partners/partner-bg.png) top left no-repeat; margin-bottom:30px; }
.partner-left { width:615px; float:left; margin:0 0 30px; }
.partneraddress-base { background:url(/images/partners/partner-base.png); height:26px; width:315px; overflow:hidden; }
#content .partneraddress-logo { width:242px; padding:10px; margin:22px 29px 0 22px; text-align:center; border:1px dotted #000; }
#content .partneraddress-image { width:262px; padding:0; margin:0 29px 0 22px; text-align:center; border:1px dotted #000; border-top:none; }
#partneraddress-content { width:264px; padding:0 29px 0 22px; }
#partneraddress-content p {  }
#partneraddress-content a {  }
#partneraddress-content a:hover {  }